
/* Mouse */
.stiCloudReportsWebClientHyperlinkButton_Mouse {
    cursor: pointer;		
    color: @ClientNavigatorHyperlinkFontColor;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientHyperlinkButtonOver_Mouse {
    cursor: pointer;
	text-decoration: underline;	
    color: @ClientNavigatorHyperlinkFontColor;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientHyperlinkButtonSelected_Mouse {
    cursor: pointer;	
    color: @ClientNavigatorHyperlinkFontColor;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiCloudReportsWebClientHyperlinkButtonDisabled_Mouse {
    cursor: pointer;	
    color: @ClientNavigatorHyperlinkFontColor;
    font-family: Arial;
    font-size: 14px;
    color: #d6d3d6;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

/* Touch */
.stiCloudReportsWebClientHyperlinkButton_Touch {	
    color: @ClientNavigatorHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientHyperlinkButtonOver_Touch {
	text-decoration: underline;	
    color: @ClientNavigatorHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiCloudReportsWebClientHyperlinkButtonSelected_Touch {	
    color: @ClientNavigatorHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;   
}

.stiCloudReportsWebClientHyperlinkButtonDisabled_Touch {	
    color: @ClientNavigatorHyperlinkFontColor;
    cursor: pointer;
    font-family: Arial;
    font-size: 14px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}